## haskell-xhtml 3000.2.0.1

=== debian/changelog ===
haskell-xhtml (3000.2.0.1-7build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 22:36:38 +0100

haskell-xhtml (3000.2.0.1-7) unstable; urgency=low

  [ Joachim Breitner ]
  * Add Homepage and VCS fields

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Mar 2011 10:46:37 +0530

haskell-xhtml (3000.2.0.1-6) unstable; urgency=low

  * Adopt for the Debian Haskell Group 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 11 Feb 2010 22:20:07 +0100

haskell-xhtml (3000.2.0.1-5) unstable; urgency=low

  * Use hlibrary.mk from haskell-devscripts and remove the local copy.

 -- Kari Pahula <kaol@debian.org>  Wed, 25 Feb 2009 15:18:51 +0200

haskell-xhtml (3000.2.0.1-4) unstable; urgency=low

  * Updated hlibrary.mk to put .haddock file to -dev package.

 -- Kari Pahula <kaol@debian.org>  Fri, 20 Feb 2009 09:56:00 +0200

haskell-xhtml (3000.2.0.1-3) unstable; urgency=low

  * Updated hlibrary.mk.

 -- Kari Pahula <kaol@debian.org>  Tue, 17 Feb 2009 12:41:22 +0200

haskell-xhtml (3000.2.0.1-2) experimental; urgency=low

  * Added missing build dep: cdbs.

 -- Kari Pahula <kaol@debian.org>  Sun, 08 Feb 2009 01:45:57 +0200

haskell-xhtml (3000.2.0.1-1) experimental; urgency=low

  * New upstream release
  * New maintainer.
  * Switched over to use haskell-devscripts and hlibrary.mk.

 -- Kari Pahula <kaol@debian.org>  Sat, 07 Feb 2009 21:54:12 +0200

haskell-xhtml (3000.0.2.1-2) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library packaging files v10":
    * Versioned dependencies are now generated for the Cabal packages we
      depend on.
    * Use the new ${impl:ghc6:*_deps} variables in debian/control.in.
    * Call canonicalise-comma-list on the depends and suggests fields in
      control.in. This works around bugs in lintian, where it gets
      confused and starts giving spurious warnings.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Thu, 28 Feb 2008 01:01:47 +0000

haskell-xhtml (3000.0.2.1-1) unstable; urgency=low

  * New upstream version.
  * Upgrade to "Generic Haskell cabal library packaging files v9":
    * Allows Setup to be in Setup.lhs instead of Setup.hs.
    * Bump the required haskell-utils from 1.8 to 1.10.
    * The control.in gives a standards-version of 3.7.3 (was 3.7.2).
    * Move everything from the devel section to the libdevel section.
    * Delete the LICENSE file (currently we assume it has that name, and
      that it exists) after "Setup copy"ing the Cabal package.
    * Remove some hacks that worked around older Cabal not letting us
      tell it exactly where to put the documentation.
    * Use --hyperlink-source when telling Cabal to haddock the library.
    * Add hscolour to the build-depends.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Tue, 20 Nov 2007 00:01:27 +0000

haskell-xhtml (3000.0.2-2) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library packaging files v8":
    * update-generated-files rule in debian/rules runs
      update-debian-haskell-files.
    * Build-dep on haddock >= 0.8-2 in order to get portable .haddock files.
    * We tell Cabal's configure where to put the docs so that it doesn't
      break when we move them around behind its back.
    * Use canonicalise-comma-list around the build-deps in debian/control.in
      to fix problems where we get an unparsable ", , " when a variable is
      empty.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Mon, 04 Jun 2007 21:53:08 +0000

haskell-xhtml (3000.0.2-1) unstable; urgency=low

  * New upstream version.
  * Fix Setup.hs (type signatures don't match our version of Cabal).
  * Split off profiling and documentation into separate packages.
  * debian/control.in now makes much more use of variables, including
    magic Cabal variables.
  * Use debhelper level 5 (was 4).
  * Bump haskell-utils build-dep requirement to 1.8.
  * Upgrade to "Generic Haskell cabal library debian/rules v0.7":
    * Generate haddock docs.
    * -doc package calls gen_contents_index from postinst and postrm.
    * Use destdir rather than deprecated copy-prefix flag to Setup copy.
    * Add -X.haddock to dh_compress call.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Thu, 10 May 2007 13:42:31 +0100

haskell-xhtml (2006.9.13-3) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library debian/rules v0.6".
    Tell setup to use ghc6 rather than ghc, so that the postinst/prerm
    scripts work when the ghc-pkg symlink doesn't exist or doesn't
    point to ghc6's ghc-pkg. 

 -- Ian Lynagh (wibble) <igloo@debian.org>  Mon, 20 Nov 2006 20:50:42 +0000

haskell-xhtml (2006.9.13-2) unstable; urgency=low

  * Update control from control.in to include arm, mips and mipsel in the
    architecture list.
  * Upgrade to "Generic Haskell cabal library debian/rules v0.5".
    Fixes build-failure on non-x86/amd64 due to object splitting
    being unconditionally enabled.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Mon, 23 Oct 2006 12:32:51 +0100

haskell-xhtml (2006.9.13-1) unstable; urgency=low

  * Initial release (was part of ghc6 until version 6.6-1).

 -- Ian Lynagh (wibble) <igloo@debian.org>  Fri, 13 Oct 2006 16:43:11 +0000
