## haskell-xhtml 3000.2.0.4

=== debian/changelog ===
haskell-xhtml (3000.2.0.4-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 22 Sep 2011 21:36:37 +0200
