## haskell-xhtml 3000.2.0.5

=== debian/changelog ===
haskell-xhtml (3000.2.0.5-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 22:47:40 +0100
