=== debian/control ===
Source: haskell-xhtml
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9)
  , haskell-devscripts (>= 0.9)
  , cdbs
  , ghc
  , ghc-prof
  , ghc-doc
Homepage: http://hackage.haskell.org/package/xhtml
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-xhtml
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-xhtml


Package: libghc-xhtml-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell xhtml library for GHC${haskell:ShortBlurb}
 This library provides combinators for constructing HTML documents.
 .
 ${haskell:Blurb}

Package: libghc-xhtml-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell xhtml library for GHC${haskell:ShortBlurb}
 This library provides combinators for constructing HTML documents.
 .
 ${haskell:Blurb}

Package: libghc-xhtml-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell xhtml library for GHC${haskell:ShortBlurb}
 This library provides combinators for constructing HTML documents.
 .
 ${haskell:Blurb}
